.innerpage-title-bar h1, .innerpage-title-bar h2 {
    transform: translate(-50%,-50%);
    position: absolute;
	top:50%;
    left: 50%;
	color:#ffffff;
	font-size: 35px;
	margin-top: 0px;
	width: 100%;
    text-align: center;
    padding: 0px 20px;
}
.innerpage-title-bar {
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	position: relative;
}
.breadcrumb {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 90px;
	color: #ffffff;
	width: 100%;
    text-align: center;
}
.breadcrumb a {
	color:#ffffff;
}
.about-section-1-wrapper-col2 p, .services-inner-right p,
.entry-content p {
    text-align: justify;
}

html {
  scroll-behavior: smooth;
}

/* about us */
.about-section-1-wrapper {
    display: flex;
    column-gap: 50px;
    max-width: 1400px;
    margin: 0px auto;
	align-items: center;
}
.about-section-1-wrapper-col1, .about-section-1-wrapper-col2 {
    width: 50%;
}
.about-section-1-wrapper-col1 {
    text-align: right;
}
.about-section-1-wrapper-col2 ul {
    list-style-type: none;
	margin-left:0px;
}
.about-section-1-wrapper-col2 ul li {
    position: relative;
    padding-left: 35px;
    padding-bottom: 15px;
}
.about-section-1-wrapper-col2 ul li:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/05/Icon-blue-tick.svg);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 5px;
}
.about-section-2 {
    background-color: #CCE5FF;
    padding-top: 40px;
    padding-bottom: 40px;
	position: relative;
	z-index:0;
}
.about-section-2:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/05/about-pg-bg1.webp);
    width: 100%;
    height: 85%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: -1;
}
.about-section-2-block-wrapper {
    display: flex;
    column-gap: 30px;
	padding-top: 30px;
}
.about-section-2-block-items {
    width: 20%;
    text-align: center;
}
.about-section-2-wrapper p {
    text-align: center;
}
.about-section-2-block-items h4 {
    margin-top: 0px;
    margin-bottom: 0px;
	font-weight: 800;
}
.about-section-2-wrapper {
    max-width: 1400px;
    margin: 0px auto;
}

/* services page */
.home-our-services-sec {
    background-color: #ffffff;
    padding-bottom: 30px;
    padding-top: 40px;
}


/*  contact us */
.contact-info-sec-wrapper {
    max-width: 1400px;
    margin: 0px auto;
    display: flex;
    column-gap: 40px;
}
.contact-info-sec-items {
    width: 33.33%;
    text-align: center;
    background-color: #E5F2FF;
    padding: 20px;
    border-radius: 15px;
}
.contact-info-sec-items h5 {
    color: #0063CC;
	margin: 15px 0px;
}
.contact-info-sec-items a {
    color: #666666;
}
.contact-sec2 {
    background-color: #E5F2FF;
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact-sec2-wrapper {
    display: flex;
    column-gap: 40px;
    max-width: 1400px;
    margin: 0px auto;
}
.contact-sec2-col1, .contact-sec2-col2 {
    width: 50%;
}
.wpcf7 input[type=text],  .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
    width: 100%;
    border: 1px solid #0063CC;
    background-color: #F5FAFF;
    border-radius: 5px;
}
.wpcf7 input[type=submit] {
    font-family: "Poppins", sans-serif;
	font-size: 16px;
    background-color: #0063CC;
    padding: 15px 30px;
    border-radius: 5px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.form-half-row {
    display: flex;
    column-gap: 20px;
}
.wpcf7-not-valid {
    border: 1px solid #d73333 !important;
}
.wpcf7-not-valid-tip {
    font-size: 14px;
}

/* blog page */
.page-template-blogs .page-blogs-sec-wrapper {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}
.page-template-blogs .blogs-items {
    width: 22%;
    margin: 15px;
}
.page-template-blogs .blogs-items-inner {
    margin: 0px;
}

/*  services inner */
.services-inner-wrapper {
    display: flex;
    column-gap: 40px;
    max-width: 1400px;
    margin: 0px auto;
}
.services-inner-left {
    width: 25%;
	height: 100%;
    background-color: #E5F2FF;
    padding: 15px;
    border-radius: 15px;
}
.services-inner-right {
    width: 75%;
}
.services-sidebar h3, .table-content h3 {
    color: #0063CC;
    font-size: 25px;
    font-weight: 600;
	margin: 0px;
}
.services-sidebar ul {
    list-style-type: none;
    margin-left: 0px;
	margin-bottom: 0px;
}
.services-sidebar ul li {
    margin-left: 10px;
}
.services-sidebar ul li a {
    font-size: 20px;
    color: #666666;
    line-height: 40px;
}
.services-sidebar .page_item a {
    color: #0063CC !important;
}
.table-content ol li {
    padding-bottom: 10px;
}
.table-content a {
    color: #666666;
}
.table-content h3 {
    margin-bottom: 10px;
}
.table-content ol {
    margin-bottom: 5px;
}
.services-inner-right h1, .services-inner-right h2, .services-inner-right h3, .services-inner-right h4 {
    color: #0063CC;
}
.services-inner-right ul li {
    padding-bottom: 10px;
}

/* 404 page */
.error404 .innerpage-title-bar {
    background-image: url(/wp-content/uploads/2024/05/inner-titlebar1.webp) !important;
}
section.error-404.not-found {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}

/* blog detail page and archive page */
.single-post .innerpage-title-bar, .archive .innerpage-title-bar {
    background-image: url(/wp-content/uploads/2024/05/inner-titlebar1.webp) !important;
}
.author-box {
    display: none;
}
.entry-meta span:not(:last-child):after {
    content: "\007c";
    font-size: 15px;
    padding: 0 5px;
    vertical-align: top;
}
.single-post div#primary, .single-post aside#secondary,
.archive div#primary, .archive aside#secondary {
    padding-top: 50px;
}
aside#secondary {
    position: relative;
    z-index: 99;
}
.single-post .widget.widget_recent_entries ul li,
.archive .widget.widget_recent_entries ul li {
    margin-bottom: 15px;
}
.single-post .widget.widget_recent_entries ul li a,
.archive .widget.widget_recent_entries ul li a {
    font-size: 18px;
}


@media (max-width:767px) {
	.innerpage-title-bar {
    	height: 120px;
    }
	.breadcrumb {
		display:none;
	}
	.about-section-2-block-wrapper, .contact-info-sec-wrapper, .contact-sec2-wrapper,
	.form-half-row, .page-blogs-sec-wrapper {
    	flex-direction: column;
	}
	.about-section-1-wrapper {
    	flex-direction: column-reverse;
	}
	.about-section-1-wrapper-col1, .about-section-1-wrapper-col2, .about-section-2-block-items,
	.contact-info-sec-items, .contact-sec2-col1, .contact-sec2-col2, .page-template-blogs .blogs-items {
    	width: 100%;
	}
	.about-section-2:before {
		display:none;
	}
	.about-section-2-block-wrapper {
    	padding-top: 0px;
	}
	.about-section-2-block-items {
    	padding-bottom: 15px;
	}
	.about-section-2 {
  		padding-bottom: 0px;
    }
	.contact-info-sec-items img {
    	width: 50px;
	}
	.contact-info-sec-items {
    	margin-bottom: 20px;
	}
	.contact-sec2-col2 {
    	margin-top: 30px;
	}
	.wpcf7 input[type=submit] {
   		padding: 10px 30px;
    }
	.page-template-blogs .blogs-items {
    	margin: 0px;
	}
	.services-inner-wrapper {
    	flex-direction: column;
	}
	.services-inner-left, .services-inner-right {
    	width: 100%;
    }
	.services-inner-right {
    	margin-top: 25px;
	}
	.single-post div#primary {
    	padding-top: 30px;
	}
	.single-post aside#secondary, .archive aside#secondary {
        padding-top: 0px;
        margin-top: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
	.innerpage-title-bar {
    	height: 160px;
    }
	.breadcrumb {
		display:none;
	}
	.contact-info-sec-wrapper, .contact-sec2-wrapper, .services-inner-wrapper {
    	flex-direction: column;
	}
	.about-section-1-wrapper {
    	flex-direction: column-reverse;
	}
	.about-section-1-wrapper-col1, .about-section-1-wrapper-col2,
	.contact-sec2-col1, .contact-sec2-col2, .services-inner-left, .services-inner-right {
    	width: 100%;
	}
	.about-section-1-wrapper-col1 {
    	text-align: center;
	}
	.contact-info-sec-items {
    	width: 60%;
    	margin: 0px auto;
    	margin-bottom: 20px;
	}
	.contact-sec2-col2 {
    	margin-top: 40px;
	}
	.page-template-blogs .blogs-items {
    	width: 45%;
    }
	.services-inner-left {
    	margin-bottom: 30px;
	}
	.single-post div#primary {
    	padding-top: 30px;
	}
	.single-post aside#secondary, .archive aside#secondary {
        padding-top: 0px;
        margin-top: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width:1280px) {
	
}

@media (min-width:1600px) {
	
}